.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.9);
  height: 400px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 606px;
  margin: -341px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 103px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -308px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 96px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -302px;
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 90px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -314px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-image-1 {
    height: 528px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -492px;
    margin-bottom: 96px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 986px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 791px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 885px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 730px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 606px;
}

.u-section-3 .u-text-1 {
  margin: 96px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 91px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 20% 20% 20% 20% 20%;
  min-height: 268px;
  grid-gap: 0px 0px;
  grid-auto-columns: 20%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 32px 20px;
}

.u-section-3 .u-line-1 {
  width: 41px;
  transform-origin: left center 0px;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  text-align: left;
  margin: 37px 4px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 32px 20px;
}

.u-section-3 .u-line-2 {
  width: 41px;
  transform-origin: left center 0px;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  text-align: left;
  margin: 37px 4px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 32px 20px;
}

.u-section-3 .u-line-3 {
  width: 41px;
  transform-origin: left center 0px;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  text-align: left;
  margin: 37px 4px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 32px 20px;
}

.u-section-3 .u-line-4 {
  width: 41px;
  transform-origin: left center 0px;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  text-align: left;
  margin: 37px 4px 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 32px 20px;
}

.u-section-3 .u-line-5 {
  width: 41px;
  transform-origin: left center 0px;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  text-align: left;
  margin: 37px 4px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(5, 20%);
    min-height: 221px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-line-1 {
    height: 8px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-line-2 {
    height: 8px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-line-3 {
    height: 8px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-line-4 {
    height: 8px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-line-5 {
    height: 8px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 564px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 952px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-top: 135px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1217px;
}

.u-section-4 .u-group-1 {
  width: 1034px;
  min-height: 583px;
  background-image: none;
  height: auto;
  margin: 113px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-family: "Roboto Condensed", sans-serif;
  margin: 58px 30px 0 515px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 42px 26px 0 350px;
}

.u-section-4 .u-shape-1 {
  width: 228px;
  height: 228px;
  margin: 84px auto 0 288px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -133px auto 0 350px;
}

.u-section-4 .u-shape-2 {
  width: 228px;
  height: 228px;
  margin: -117px 15px 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -133px 51px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 340px;
  height: 340px;
  background-image: url("images/tshernjak.jpg");
  background-position: 50% 50%;
  margin: -266px auto 0 41px;
}

.u-section-4 .u-image-2 {
  width: 340px;
  height: 340px;
  background-image: url("images/demko.jpeg");
  background-position: 50% 50%;
  margin: -208px 143px 0 auto;
}

.u-section-4 .u-text-5 {
  margin: -117px 644px 0 26px;
}

.u-section-4 .u-text-6 {
  margin: 18px 26px 60px 524px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 340px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 62px;
    margin-right: 101px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 38px;
    margin-right: 58px;
    margin-left: 282px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -11px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 78px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -92px;
    margin-right: 18px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 58px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -200px;
    margin-right: 118px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -125px;
    margin-right: 470px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 75px;
    margin-left: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 63px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 56px 40px 56px 60px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 22px;
    margin-right: 26px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 15px;
    margin-left: 41px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -148px;
    margin-left: 103px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -41px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -216px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -193px;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -132px;
    margin-right: 360px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 79px;
    margin-right: 0;
    margin-left: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1477px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 15px 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 7px;
    margin-right: 88px;
    margin-left: 30px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 12px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -133px;
    margin-left: 71px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -70px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 41px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -231px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: -212px;
    margin-right: -20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -98px;
    margin-right: 246px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -47px;
    margin-right: -32px;
    margin-left: 287px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1963px;
  }

  .u-section-4 .u-group-1 {
    min-height: 597px;
    margin-top: -33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 11px;
    margin-right: 12px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 55px;
    margin-right: 91px;
    margin-left: 27px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 48px;
    margin-right: 19px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: -145px;
    margin-right: 81px;
    margin-left: auto;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 555px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: -593px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: 304px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: -644px;
    margin-right: 32px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 493px;
    margin-right: 0;
    margin-left: 65px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 899px;
}

.u-section-5 .u-group-1 {
  width: 1034px;
  min-height: 706px;
  background-image: none;
  height: auto;
  margin: 102px auto 60px 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-shape-1 {
  width: 228px;
  height: 228px;
  margin: -43px auto 0 295px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -133px auto 0 357px;
}

.u-section-5 .u-image-1 {
  width: 340px;
  height: 340px;
  background-image: url("images/verlan_nv.webp");
  background-position: 50% 50%;
  margin: 44px auto 0 151px;
}

.u-section-5 .u-shape-2 {
  width: 228px;
  height: 228px;
  margin: -424px 239px 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -133px 269px 0 auto;
}

.u-section-5 .u-image-2 {
  width: 340px;
  height: 340px;
  background-image: url("images/3_.jpg");
  background-position: 50% 50%;
  margin: 17px 117px 0 auto;
}

.u-section-5 .u-text-3 {
  margin: -49px 516px 0 51px;
}

.u-section-5 .u-text-4 {
  margin: -74px 36px 0 557px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-5 .u-group-1 {
    min-height: 846px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -28px;
    margin-left: 263px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 325px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 12px;
    margin-left: 76px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -407px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -83px;
    margin-right: 568px;
    margin-left: 76px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -119px;
    margin-right: 44px;
    margin-left: 547px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    min-height: 847px;
    margin-top: 82px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 15px;
    margin-left: 215px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 277px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -22px;
    margin-left: 21px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -310px;
    margin-right: -25px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 5px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 15px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -157px;
    margin-right: 332px;
    margin-left: 21px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 0;
    margin-right: 19px;
    margin-left: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-5 .u-group-1 {
    min-height: 985px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 100px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -17px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 62px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-left: -19px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -395px;
    margin-right: -24px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-5 .u-image-2 {
    margin-right: -28px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -62px;
    margin-right: 280px;
    margin-left: 30px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -117px;
    margin-right: 6px;
    margin-left: 294px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-5 .u-group-1 {
    min-height: 1546px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 83px;
    margin-right: 27px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 147px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 11px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 256px;
    margin-right: 34px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -144px;
    margin-right: 64px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 11px;
    margin-right: -22px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -731px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 517px;
    margin-right: -1px;
    margin-left: 57px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 897px;
}

.u-section-6 .u-group-1 {
  width: 1034px;
  min-height: 740px;
  background-image: none;
  height: auto;
  margin: 102px auto 54px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-6 .u-shape-1 {
  width: 228px;
  height: 228px;
  margin: -21px auto 0 233px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -133px auto 0 295px;
}

.u-section-6 .u-image-1 {
  width: 340px;
  height: 340px;
  background-image: url("images/vorzjeva_ii1.jpg");
  background-position: 50% 50%;
  margin: 32px auto 0 165px;
}

.u-section-6 .u-image-2 {
  width: 340px;
  height: 340px;
  background-image: url("images/trofimenko_in.png");
  background-position: 50% 50%;
  margin: -327px 32px 0 auto;
}

.u-section-6 .u-shape-2 {
  width: 228px;
  height: 228px;
  margin: -497px 278px 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -133px 340px 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 364px 536px 0 60px;
}

.u-section-6 .u-text-4 {
  margin: -83px 28px 0 640px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 94px;
    margin-bottom: 60px;
    min-height: 848px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-shape-1 {
    margin-left: 553px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 615px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 29px;
  }

  .u-section-6 .u-image-2 {
    margin-right: 12px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: -568px;
    margin-right: auto;
    margin-left: 186px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: auto;
    margin-left: 248px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 446px;
    margin-right: 569px;
    margin-left: 21px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -114px;
    margin-right: 24px;
    margin-left: 523px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1476px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 88px;
    min-height: 1275px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 298px;
    margin-right: 45px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -139px;
    margin-right: 107px;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    margin-top: -249px;
    margin-left: 11px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -22px;
    margin-right: 17px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: -781px;
    margin-right: 200px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-right: 262px;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 362px;
    margin-right: 397px;
    margin-left: 60px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 194px;
    margin-right: 45px;
    margin-left: 408px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-6 .u-group-1 {
    min-height: 1048px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 100px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 150px;
    margin-right: -10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -133px;
    margin-right: 52px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -133px;
    margin-left: -36px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -189px;
    margin-right: 0;
  }

  .u-section-6 .u-shape-2 {
    margin-top: -658px;
    margin-right: 132px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 194px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 432px;
    margin-right: 325px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -117px;
    margin-right: 19px;
    margin-left: 242px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1722px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 59px;
    min-height: 1575px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 650px;
    margin-right: -19px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 43px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -640px;
    margin-right: -19px;
    margin-left: auto;
  }

  .u-section-6 .u-image-2 {
    margin-top: 319px;
    margin-right: -12px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: -1190px;
    margin-right: auto;
    margin-left: -13px;
  }

  .u-section-6 .u-text-2 {
    margin-right: auto;
    margin-left: 49px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 398px;
    margin-right: 116px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 482px;
    margin-right: 0;
    margin-left: 88px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-7 .u-group-1 {
  width: 710px;
  min-height: 601px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 80px 0 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 40px 30px 180px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-form-1 {
  height: 71px;
  width: 447px;
  margin: 143px auto 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 698px;
  margin: -482px auto 0 0;
}

.u-section-7 .u-list-1 {
  width: 976px;
  margin: -119px 28px 60px auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 162px;
  grid-gap: 0px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 45px 30px 15px;
}

.u-section-7 .u-icon-1 {
  height: 22px;
  width: 22px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -40px 0 0 40px;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 38px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 45px 30px 15px;
}

.u-section-7 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -40px 0 0 40px;
}

.u-section-7 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 38px 0 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 45px 30px 15px;
}

.u-section-7 .u-icon-3 {
  height: 22px;
  width: 22px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -40px 0 0 40px;
}

.u-section-7 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 38px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 235px;
  }

  .u-section-7 .u-image-1 {
    width: 443px;
    height: 607px;
    margin-top: -469px;
  }

  .u-section-7 .u-list-1 {
    width: 880px;
    height: auto;
    margin-top: -40px;
    margin-right: 0;
    margin-bottom: 44px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 42px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 32px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 42px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 32px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-left: 42px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-7 .u-group-1 {
    width: 509px;
    min-height: 620px;
    margin-top: 60px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 35px;
  }

  .u-section-7 .u-image-1 {
    width: 431px;
    height: 511px;
    margin-top: -49px;
  }

  .u-section-7 .u-list-1 {
    width: 692px;
    margin-top: -39px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 41px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 41px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 41px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1487px;
  }

  .u-section-7 .u-group-1 {
    width: 473px;
    min-height: 660px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-form-1 {
    width: 433px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 420px;
    height: 497px;
    margin-top: -58px;
  }

  .u-section-7 .u-list-1 {
    width: 301px;
    margin-top: -192px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-7 .u-text-2 {
    margin-left: 42px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 42px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1553px;
  }

  .u-section-7 .u-group-1 {
    min-height: 585px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-form-1 {
    height: 375px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    height: 403px;
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-list-1 {
    margin-top: -40px;
    margin-right: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 440px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 15px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 15px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 15px;
  }
}